
Foreman - Bug #11005

fact distribution graph links should include quotes for search

07/05/2015 03:49 AM - Ohad Levy

Status: New   

Priority: Normal   

Assignee:    

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when fact value contain non alpha chars, search might missunderstand the search query, for example i had:

facts.bios_version~-[P9E148AUS-1.09]-

which resulted with a

Error: Value expected but found :not

Related issues:

Related to Foreman - Bug #11004: fact distribution graphs do not change mouse... Closed 07/05/2015

History

#1 - 07/05/2015 03:49 AM - Ohad Levy

- Related to Bug #11004: fact distribution graphs do not change mouse icon on hover added

#2 - 07/06/2015 03:02 AM - Dominic Cleal

- Category set to Facts
